
zorg.silverpeas.components.survey.notification.AbstractSurveyUserNotification#getLocalizationBundlePath()Ljava/lang/String;
usurvey/survey-library/src/main/java/org/silverpeas/components/survey/notification/AbstractSurveyUserNotification.java` `(,"1*K
1a a(9"<
a a(:0.
,org.silverpeas.survey.multilang.surveyBundleBPN
Lorg.silverpeas.components.survey.notification.AbstractSurveyUserNotification